apiVersion: v2
name: gitea
description: Helm Chart for basa.casa instance of Gitea
type: application
version: 0.0.0
appVersion: 1.13.1
icon: https://about.basa.casa/img/logo.png

keywords:
  - git
  - issue tracker
  - code review
  - wiki
  - gitea
  - education
  - 4c/id
  - human performance technology
  - instructional design
sources:
  - https://gitea.com/basa-casa/helm-chart
  - https://gitea.com/basa-casa/basa-casa
maintainers:
  - name: Brian MacKinney
    email: brian.mackinney@basa.casa
dependencies:
- name: gitea
  repository: https://dl.gitea.io/charts
  version: 2.1.9